.three-3x33 .region, .two-33-66 .region-two-33-66-first, .two-66-33 .region-two-66-33-second {
    width: 100%;
}

.region-header {
    padding: 10px 0;
}

ul.menu {
    margin: 0;
}

ul.menu li {
    margin-bottom: 0;
    margin: 0;
    padding: 0;
}

#top-panels-wrapper {
border-top: 3px solid #004477;
border-bottom: 3px solid #004477;
background: rgba(0,30,75,1);
background: -moz-linear-gradient(top, rgba(0,30,75,1) 0%, rgba(0,33,78,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,30,75,1)), color-stop(100%, rgba(0,33,78,1)));
background: -webkit-linear-gradient(top, rgba(0,30,75,1) 0%, rgba(0,33,78,1) 100%);
background: -o-linear-gradient(top, rgba(0,30,75,1) 0%, rgba(0,33,78,1) 100%);
background: -ms-linear-gradient(top, rgba(0,30,75,1) 0%, rgba(0,33,78,1) 100%);
background: linear-gradient(to bottom, rgba(0,30,75,1) 0%, rgba(0,33,78,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e4b', endColorstr='#00214e', GradientType=0 );
}

#top-panels-wrapper .block:last-child {
    margin-bottom: 0;
}

#block-menu-block-1 ul li {
float: left;
padding: 5px 20px;
font-size: 18px;
}

#block-menu-block-1 ul li a {
color: #fff;
display: block;
}

#block-menu-block-1 ul li:hover {
background-color: #fc9232;
}


